.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 85px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 35px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 57px 39px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 71px 39px 38px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 4.062500000000001rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 846px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 814px;
  margin-top: 0;
  margin-bottom: 32px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-2 .u-image-1 {
    height: 597px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-image-1 {
    height: 343px;
    margin-bottom: 29px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 772px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 742px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-3 .u-image-1 {
    height: 580px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-3 .u-image-1 {
    height: 309px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 815px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 786px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-4 .u-image-1 {
    height: 574px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-4 .u-image-1 {
    height: 325px;
    margin-bottom: 30px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 771px;
}

.u-section-5 .u-image-1 {
  filter: none;
  height: 741px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 770px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-5 .u-image-1 {
    height: 580px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-5 .u-image-1 {
    height: 360px;
    margin-bottom: 30px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 818px;
}

.u-section-6 .u-image-1 {
  filter: none;
  height: 789px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-6 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-6 .u-image-1 {
    height: 565px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-6 .u-image-1 {
    height: 308px;
    margin-top: 3px;
    margin-bottom: 30px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 757px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 728px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-7 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-7 .u-image-1 {
    height: 721px;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-7 .u-image-1 {
    height: 550px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-7 .u-image-1 {
    height: 310px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 800px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 770px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-8 .u-image-1 {
    height: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-8 .u-image-1 {
    height: 338px;
    margin-bottom: 29px;
  }
} .u-section-9 {
  filter: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 753px;
}

.u-section-9 .u-image-1 {
  filter: none;
  height: 723px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-9 .u-image-1 {
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-9 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-9 .u-image-1 {
    height: 550px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-9 .u-image-1 {
    height: 311px;
  }
} .u-section-10 {
  filter: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 785px;
}

.u-section-10 .u-image-1 {
  filter: none;
  height: 756px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-10 .u-image-1 {
    height: 563px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-10 .u-image-1 {
    height: 347px;
    margin-bottom: 30px;
  }
} .u-section-11 {
  filter: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 844px;
}

.u-section-11 .u-image-1 {
  filter: none;
  height: 814px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-11 .u-image-1 {
    height: 762px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-11 .u-image-1 {
    height: 550px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-11 .u-image-1 {
    height: 337px;
    margin-bottom: 29px;
  }
} .u-section-12 {
  filter: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 782px;
}

.u-section-12 .u-image-1 {
  filter: none;
  height: 752px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-12 .u-image-1 {
    height: 558px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-12 .u-image-1 {
    height: 339px;
    margin-bottom: 30px;
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 890px;
}

.u-section-13 .u-image-1 {
  filter: none;
  height: 860px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-13 .u-image-1 {
    height: 748px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-13 .u-image-1 {
    height: 559px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-13 .u-image-1 {
    height: 348px;
    margin-bottom: 32px;
  }
} .u-section-14 {
  filter: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 871px;
}

.u-section-14 .u-image-1 {
  filter: none;
  height: 841px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-14 .u-image-1 {
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-14 .u-image-1 {
    height: 721px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-14 .u-image-1 {
    height: 505px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-14 .u-image-1 {
    height: 317px;
  }
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 843px;
}

.u-section-15 .u-image-1 {
  filter: none;
  height: 813px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-15 .u-image-1 {
    height: 752px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-15 .u-image-1 {
    height: 512px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-15 .u-image-1 {
    height: 312px;
    margin-bottom: 29px;
  }
} .u-section-16 {
  filter: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 813px;
}

.u-section-16 .u-image-1 {
  filter: none;
  height: 783px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-16 .u-image-1 {
    height: 739px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-16 .u-image-1 {
    height: 522px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-16 .u-image-1 {
    height: 293px;
  }
} .u-section-17 {
  filter: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 897px;
}

.u-section-17 .u-image-1 {
  filter: none;
  height: 868px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-17 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-17 .u-image-1 {
    height: 741px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-17 .u-image-1 {
    height: 550px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-17 .u-image-1 {
    height: 324px;
  }
} .u-section-18 {
  filter: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 805px;
}

.u-section-18 .u-image-1 {
  filter: none;
  height: 776px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-18 .u-image-1 {
    height: 712px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-18 .u-image-1 {
    height: 524px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-18 .u-image-1 {
    height: 320px;
    margin-bottom: 29px;
  }
} .u-section-19 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-19 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-19 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-19 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-19 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-19 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-20 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-20 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-20 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 18px auto;
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-20 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-20 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-20 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-21 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-21 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-21 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-21 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-21 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-21 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-22 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-22 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-22 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-22 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-22 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-22 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-23 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-23 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-23 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-23 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-23 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-23 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-24 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-24 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-24 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-24 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-24 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-24 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-25 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-25 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-25 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-25 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-25 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-25 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-26 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-26 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-26 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-26 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-26 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-26 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-27 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-27 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-27 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-27 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-27 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-27 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-28 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-28 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-28 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 26px auto 9px;
}

@media (max-width: 991px) {
  .u-section-28 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-28 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-28 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-28 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-29 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-29 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-29 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-29 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-29 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-29 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-29 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-29 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-30 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-30 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-30 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 18px auto;
}

@media (max-width: 991px) {
  .u-section-30 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-30 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-30 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-30 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-30 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-31 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-31 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-31 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-31 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-31 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-31 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-31 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-32 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-32 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-32 .u-image-1 {
  width: 839px;
  height: 1192px;
  margin: 25px auto 10px;
}

@media (max-width: 991px) {
  .u-section-32 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-32 .u-image-1 {
    width: 720px;
    height: 1023px;
  }
}

@media (max-width: 767px) {
  .u-section-32 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-32 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-32 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-32 .u-image-1 {
    width: 340px;
    height: 483px;
  }
} .u-section-33 {
  filter: none;
}

.u-section-33 .u-sheet-1 {
  min-height: 811px;
}

.u-section-33 .u-image-1 {
  filter: none;
  height: 781px;
  margin-top: 46px;
  margin-bottom: -16px;
}

@media (max-width: 1199px) {
  .u-section-33 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-33 .u-image-1 {
    margin-top: 51px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-33 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-33 .u-image-1 {
    height: 477px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-33 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-33 .u-image-1 {
    height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-33 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-33 .u-image-1 {
    height: 221px;
  }
}